/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* .woocommerce div.product div.images .woocommerce-product-gallery__image a {
    border: 1px solid gray;
} */
.woocommerce div.product .summary p.price {
    display: none;
}
.woocommerce-product-details__short-description {
    margin-top: 20px;
}
.single-product .span_5.col.single-product-main-image {
    width: 50% !important;
    margin: 0px !important;
}
.post-type-archive-product.woocommerce .container.main-content {
    padding-top: 80px;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    color: #000;
    font-family: font1;
}
.woocommerce .woocommerce-ordering select {
    border: 1px solid #000;
    font-family: 'font1';
    color: #000;
}
.single-product .summary.entry-summary.force-contained-rows {
    width: 50% !important;
    padding-left: 30px !important;
}
.woocommerce-product-details__short-description p {
    font-size: 14px;
    color: #666666;
}
.woocommerce-product-details__short-description ul li {
    font-size: 14px;
    color: #666666;
}
.woocommerce .woocommerce-breadcrumb {
    display: none;
}
#prod-sec1 #pro1 h2 {
    font-family: font2;
    font-size: 70px;
    letter-spacing: 10px;
    text-transform: capitalize;
    font-weight: 500;
}
.single-product .products.related, .single-product .products.upsells {
    display: none;
}
#prod-sec1 .cc1 {
    border-left: 2px solid #cbb2a3;
    border-right: 2px solid #cbb2a3;
}
#prod-sec1 .cc2 {
    border-right: 2px solid #cbb2a3;
}
#prod-sec1 .cc3 {
    border-right: 2px solid #cbb2a3;
}
/* #best-sec1 img {
    border: 1px solid #C3C1C2;
} */
.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 25px;
    line-height: 30px;
    color: #000;
}
#prod-sec1 p {
    font-size: 14px;
    color: #666666;
}
.single-product a {
    text-decoration: underline;
}
#prod-sec1 .f1 p {
    width: 80%;
    margin: 0 auto;
}
#prod-sec1 .iwithtext .iwt-text h3 {
    color: #666666;
}
#prod-sec1 .cc1 p {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
.woocommerce div.product .woocommerce-tabs>.full-width-content {
    display: none;
}
#prod-sec1 .cc2 p {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
#prod-sec1 .cc3 p {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
#prod-sec1 .cc1 h2 {
    color: #b1825e;
    font-family: font1 !important;
    letter-spacing: 5px;
    margin-top: 40px;
}
#prod-sec1 .cc2 h2 {
    color: #b1825e;
    font-family: font1 !important;
    letter-spacing: 5px;
    margin-top: 40px;
}
#prod-sec1 .cc3 h2 {
    color: #b1825e;
    font-family: font1 !important;
    letter-spacing: 5px;
    margin-top: 40px;
}
.woocommerce div.product_meta {
    display: none;
}
.single-product .product-slider .flickity-viewport {
    height: 650px !important;
}
/* .single-product div.product h1.product_title:after {
    content: '';
    position: absolute;
    left: 680px;
    border-bottom: 1px solid gray;
    height: 0px;
    top: 45px;
    right: 0;
	width: 14%;
} */
#r2 .text-02 {
    text-align: center;
}
#r2 a#b1 {
    margin: 0 auto;
    display: table;
}
#r2 p {
    width: 85%;
    margin: 0 auto;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    right: 300px;
    bottom: 15px;
}
a#custom-product-button {
	padding: 15px 30px !important;
    border-radius: 0px !important;
    background-color: #f7838d !important;
    color: #fff !important;
}
.woocommerce div.product_meta {
    margin-top: 40px;
}
.woocommerce-product-details__short-description {
    margin-bottom: 20px;
}
#header-outer nav ul#menu-home-1 {
    margin-left: 100px;
}
#partner-sec1 a#b1 {
	margin-bottom: 30px;
    width: 55%;
}
#partner-sec1 .p1 p {
    margin-bottom: 40px;
}
#faq-sec .toggles h3.toggle-title a {
    font-family: 'Helvetica';
/*     text-transform: capitalize; */
    color: #000;
/*     font-size: 22px; */
}
#grav-sec1 .gform_wrapper .top_label .gfield_label {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Helvetica' !important;
    font-weight: 700;
}
#grav-sec1 input#gform_submit_button_1 {
    background-color: #f7838d !important;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
#grav-sec1 input#gform_submit_button_2 {
    background-color: #f7838d !important;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
#grav-sec1 input#gform_submit_button_3 {
    background-color: #f7838d !important;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
#faq-sec .toggles p {
    color: #000;
}
#faq-sec .toggles .toggle.extra-color-3.open {
     background-color: #ffffff !important;
    border-radius: 20px;
}
#faq-sec .toggle .toggle-title i:before {
    background-color: #000000 !important;
}
#faq-sec .toggle .toggle-title i:after {
    background-color: #000000 !important;
}
#faq-sec i {border-color: #000 !important;}

/* #top ul .current-menu-item a span {
    color: #fa828c;
} */
html body h1 {
    font-family: Helvetica;
}
#r1 p {
    text-transform: uppercase;
    font-size: 10px;
}
#r1 a.primary-color {
    padding: 18px 60px 18px 20px;
    border-radius: 0px !important;
    text-transform: capitalize;
    letter-spacing: 0;
    color: white;
    background-color: transparent !important;
    border: 1px solid;
    position: relative;
}
#r1 a.extra-color-1 {
    padding: 18px 50px 18px 30px;
    border-radius: 0px !important;
    text-transform: capitalize;
    letter-spacing: 0;
    color: black;
}
#r1 a.extra-color-1::before {
    content: "\e909";
    position: absolute;
    font-family: 'icomoon';
    right: 20px;
}
#r1 a.primary-color::before {
    content: "\e909";
    position: absolute;
    font-family: 'icomoon';
    font-size: 20px;
    right: 15px;
}
#r2 {
    padding-block: 90px !important;
}
html body h2 {
    font-family: 'Helvetica';
	font-weight: 700;
}
a#b1 {
/*     font-size: 16px; */
    padding: 15px 30px 15px 30px;
    border-radius: 0px !important;
    transform: unset;
    opacity: 1;
    position: relative;
    text-transform: capitalize;
}
a#b1::before {
    content: "";
    position: absolute;
    border: 2px solid #f7838d;
    width: 100%;
    height: 100%;
    top: -10px;
    left: 10px;
    transition: 0.6s;
}
a#b1:hover::before {
    opacity: 0;
    left: 0;
    top: 0;
}
#r2 .img-02 {
    /* animation: grew 8s infinite linear; */
    transform: translateY(-30px);
}
@keyframes grew{
0%,100%{
transform: translateY(50px);
}
50%{
transform: translateY(0px);
}
}

#r2 .img-01 {
    /* animation: grew2 8s infinite linear; */
    transform: translateY(40px);
}
@keyframes grew2{
0%,100%{
transform: translateY(-50px);
}
50%{
transform: translateY(0px);
}
}
#r3 {
    padding-block: 50px !important;
}
#r3 .carousel-item {
    margin-inline: 15px;
}
#r3 .carousel-item h3 {
    color: #151515;
    font-family: 'Helvetica';
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 0;
}
#r3 .carousel-item h4 {
    color: #151515;
    font-size: 16px;
}
#r4 {
    padding-block: 50px !important;
}
#r5 {
    padding-block: 50px !important;
}
#r5 .text-05 p {
    width: 70%;
    margin: auto;
}
#r5 .tt-02 h3 {
    color: black;
    text-transform: uppercase;
    font-family: 'Helvetica';
    font-weight: 100;
}
#r6 {
    padding-block: 50px !important;
}
#r6 .text-06 h2 {
    color: black;
}
#r6 .image-01 {
    width: 30%;
}
#r6 .tt-03  p {
/*     font-size: 28px; */
    color: #1C1A1D;
}
#r6 .tt-03 h3 {
/*     font-size: 30px; */
    text-transform: uppercase;
    color: #151515;
    margin-bottom: 0;
}
#r6 .tt-03 h4 {
    color: #666666;
    font-size: 16px;
}
#r6 button.owl-dot.active span {
    transform: unset;
    border: 1px solid #f7838c;
    outline: 1px solid #f7838c;
    outline-offset: 5px;
}
#r6 button.owl-dot span {
    background-color: transparent;
    width: 10px;
    height: 10px;
    border: 1px solid #ccc;
}
#r7 {
    margin-bottom: -80px;
}
#r7 .carousel-item img {
    aspect-ratio: 1/0.9;
    object-fit: cover;
}
#r7 .owl-stage {
    padding-block: 0;
}
#r7 .carousel-item .hover-wrap {
    margin-bottom: -1px;
}
#f1 {
    padding-block: 120px 20px !important;
}
#f1 #innerfp-02 {
    border-top: 1px solid #cccccc3d;
    padding-top: 30px;
}
/* #f1 #innerfp-02 h2.widgettitle {
    font-size: 22px;
    line-height: 32px;
} */
#f1 ul li {
    list-style: none;
}
#f1 ul {
    margin-left: 0;
}
#f1 #innerfp-03 {
    border-top: 1px solid #cccccc3d;
    padding-top: 20px;
    margin-top: 60px;
}
/* #f1 .ftp-02 p {
    font-size: 14px;
    line-height: 24px;
} */
#f1 .icn ul li a i {
    color: white;
    top: 0;
	font-size: 20px;
}
#f1 .icn ul li {
    display: inline-block;
    margin-right: 5px;
}
#f1 input.tnp-email {
    background-color: white;
    color: black;
}
#f1 input.tnp-submit {
    position: absolute;
    right: 3px;
    width: 10%;
    background-image: url(https://rosiecatnails.com/wp-content/uploads/2025/12/Button.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 3px;
    transform: unset;
    opacity: 11;
}
#f1 #sidebar {
    position: absolute;
    right: 0;
    top: -15px;
    bottom: 0;
    margin: auto;
    display: table;
    width: 60%;
}
#f1 ul li a {
    color: white !important;
}
#f1 input.tnp-email::placeholder {
    color: black;
    opacity: 1;
}
#r7 .owl-stage {
	animation: marquee-horizontal 20s linear infinite reverse;
}
#r7 .owl-stage:hover {
	animation-play-state: paused;
}
@keyframes marquee-horizontal{
 
	100% {
		transform: translateX(0%);
	}
}
#r7 .hover-wrap {
    overflow: hidden;
}
#r7 img {
    transition: 0.6s;
}
#r7 img:hover {
    transform: scale(1.1);
    filter: brightness(0.5);
}
#r3 .text-03 {
    margin-bottom: 10px;
}
/* #r2 .text-02 p {
    font-size: 20px;
} */
#r5 .carousel-item img {
    aspect-ratio: 1/1;
    width: 100px;
}
#f1 .fv-03 {
    position: relative;
    left: -30px;
}
#f1 ul#menu-f2 li {
    position: relative;
    left: 25px;
}
#f1 ul#menu-f2 li::before {
    content: "\f0e0";
    position: absolute;
    font-family: 'fontawesome';
    left: -25px;
}
#f1 ul#menu-f2 li.tel::before {
    content: "\f095";
}
#f1 ul#menu-f2 li.map::before {
    content: "\f041";
}
#f1 ul li a {
    opacity: 0.7;
}
#r3 h2.woocommerce-loop-product__title {
    font-size: 16px;
    font-family: 'Helvetica';
    color: black;
    line-height: 26px;
    font-weight: 100;
}
/* #r3 h2.woocommerce-loop-product__title strong {
    font-size: 20px;
    line-height: 30px;
} */
/* #r1 a.extra-color-1::after {
    content: "";
    position: absolute;
    border: 2px solid #ffff;
    width: 100%;
    height: 100%;
    top: -10px;
    left: 5px;
    transition: 0.6s;
} */
#r1 a.extra-color-1:hover::after {
    left: 0;
    top: 0;
    opacity: 0;
}
#product-sec1 .vc_col-sm-6:first-child {
    padding-right: 0;
    right: -10px;
    display: flex;
    align-items: center;
}
#product-sec2 h3 {
    font-size: 30px;
    line-height: 40px;
}
#product-sec2 p {
    font-size: 16px;
    line-height: 26px;
}
#product-sec1 h3 {
    font-size: 30px;
    line-height: 40px;
}
#product-sec1 p {
    font-size: 16px;
    line-height: 26px;
}
#product-sec1 .vc_col-sm-6:last-child {
    padding-left: 0px;
}
#product-sec1 .vc_col-sm-6:first-child>div {
    border: 1px solid;
    padding-inline: 50px 80px;
    padding-block: 50px;
    text-align: right;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#product-sec1 .p1 {
    filter: drop-shadow(1px 0px 1px black);
    width: 100%;
}
#product-sec2 .vc_col-sm-6:last-child {
    padding-left: 0;
    /* left: -15px; */
    display: flex;
    align-items: center;
}
#product-sec2 .vc_col-sm-6:last-child {
    padding-left: 0px;
}
#product-sec2 .vc_col-sm-6:last-child>div {
    border: 1px solid;
    padding-inline: 50px 80px;
    padding-block: 50px;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#product-sec1 .owl-stage {
    padding: 0px !important;
}
#product-sec2 .owl-stage {
    padding: 0px !important;
}
#product-sec1 {
    padding-top: 80px !important;
    padding-bottom: 40px !important;
}
#product-sec2 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
#product-sec2 .p1 {
    filter: drop-shadow(1px 0px 1px black);
}
#product-sec2 .vc_col-sm-6:first-child>div {left: 15px;}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
/* 	html body h1 {
    font-size: 55px;
    line-height: 65px;
}
html body h2 {
    font-size: 45px;
    line-height: 55px;
}
#r5 .tt-02 p {
    font-size: 16px;
}
#f1 .ftp-02 p {
    font-size: 13px;
    line-height: 23px;
} */
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	.off-canvas-menu-container.mobile-only a {
    font-family: 'Helvetica' !important;
}
/* html body h2 {
    font-size: 40px;
    line-height: 50px;
}
html body p {
    font-size: 16px;
    line-height: 26px;
} */
/* #r3 {
    padding-block: 60px !important;
}
#r3 .carousel-item h3 {
    font-size: 18px;
    line-height: 28px;
}
#r3 .carousel-item h4 {
    font-size: 14px;
}
#r4, #r5 , #r6 {
    padding-block: 60px !important;
}
#r5 .text-05 p {
    width: 80%;
}
#f1 ul li a {
    font-size: 14px;
    line-height: 24px;
}
#f1 .ftp-02 p {
    font-size: 12px;
    line-height: 22px;
}
#f1 .ftp-02 p br {
    display: none;
} */
	#r1 .buttons {
    position: relative;
    top: 20px;
}
/* 	    #r2 .text-02 p {
        font-size: 16px;
    }
	#r3 h2.woocommerce-loop-product__title {
    font-size: 18px;
    line-height: 28px;
}
#r3 h2.woocommerce-loop-product__title strong {
    font-size: 16px;
    line-height: 26px;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
/* 	html body h1 {
    font-size: 45px;
    line-height: 55px;
}
#r1 p {
    font-size: 16px;
} */
body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close:before, body[data-slide-out-widget-area-style=slide-out-from-right].material a.slide_out_area_close:before {
    background-color: black;
}
	#f1 .fv-03 {
    left: 0px !important;
}
	.single-product .product-slider .flickity-viewport {
    height: 400px !important;
}
	#prod-sec1 .cc1 {
    border: unset !important;
}
#prod-sec1 .cc2 {
    border: unset !important;
}
#prod-sec1 .cc3 {
    border: unset !important;
}
#r2 .img-02 {
    display: none;
}
#r2 .img-01 {
    animation: unset;
    display: table;
    margin-inline: auto;
}
#r2 .text-02 {
    text-align: center;
}
#r2 a#b1 {display: table;margin: auto;}

#r5 .text-05 p {
    width: 100%;
}
/* #r6 .tt-03 p {
    font-size: 20px;
}
#f1 .ftp-02 p {
    font-size: 14px;
    line-height: 24px;
}
#f1 ul li a {
    font-size: 16px;
    line-height: 26px;
} */
	#r3 ul.products.columns-1 li {
    width: 100%;
    margin-right: 0;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
	.single-product .vc_column-inner h3 {
    text-align: center !important;
}
.single-product .iwt-text h3 {
    text-align: left !important;
}
	#r2 {
    padding-top: 0px !important;
    padding-bottom: 50px !important;
}
#r1 h1.ns-heading-el br {
    display: none;
}
#r1 p {
    line-height: 24px;
}
html body h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}
	.single-product .span_5.col.single-product-main-image {
    width: 100% !important;
}
.single-product .product-slider .flickity-viewport {
    height: 500px !important;
}
.single-product .summary.entry-summary.force-contained-rows {
    width: 100% !important;
    padding-left: 0px !important;
}
.single-product .product-thumbs.flickity {
    height: 140px !important;
}
.woocommerce-tabs.wc-tabs-wrapper.full-width-tabs {
    margin-top: -30px !important;
}
	#prod-sec1 .f1 p {
    width: 100% !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	.single-product .product-slider .flickity-viewport {
    height: 460px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	.single-product .product-slider .flickity-viewport {
    height: 410px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 390px) {
	.single-product .product-slider .flickity-viewport {
    height: 370px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {
	.single-product .product-slider .flickity-viewport {
    height: 340px !important;
}
}